.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/newtrialtemplate/images/1642778247_61eace873f277.jpg); 
	background-attachment: scroll; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: hsla(0, 0%, 0%, 0.3);
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 200px;
    padding-bottom: 200px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 750px; 
    line-height: 1.25; 
    font-size: 56px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--20 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 944px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--20 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--20 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--21 {
    padding-top:10px; 
    padding-bottom: 10px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--21 a {
    color: var(--link_color);
}.ctaButtonWidget--22 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 64px;
    
}.textWidget--23 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1008px;
    padding-top: 64px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--23 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--23 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--24 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 450px;
    padding-top: 25px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--24 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--24 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--25 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 25px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--25 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--25 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--26 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 450px;
    padding-top: 25px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--26 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--26 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--27 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 25px; 
    padding-bottom: 25px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--27 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--27 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--28 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--28 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--28 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--29 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    text-align: left; 
    padding-top: 20px; 
    padding-bottom: 64px;
}

.howItWorksWidget--29 a {
    color: var(--link_color);
}

.howItWorksWidget--29 .bullet {
    background-color: #eebb82; 
    color: var(--brand_color_inverted);
}.textWidget--30 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--30 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--30 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--31 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 832px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #ccdaa5;
    color: var(--text_color);
}

.textWidget--31 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--31 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--32 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--32 img {
    width: 2400px;
    height: auto;
    max-width: 100%;
}